* {
    margin: 0;
    padding: 0;
}
html {
    height: 100%;
}
header, nav, section, article, aside, footer {
    display: block;
}
body {
    font: 14px/18px 'PT Serif', Arial, Tahoma, Verdana, sans-serif;
    width: 100%;
    height: 100%;
    color:#3d5054; line-height:1.5
}
a {
    color: #3d5054;
    outline: none;
    text-decoration: none;
}
a:hover {
    color:#111111;
    text-decoration: underline;
}
p {
    margin: 0 0 18px
}
textarea { resize:vertical}
img {
    border: none; max-width:100%
}
input {
    vertical-align: middle;
}
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
#wrapper {
    width:100%;
    min-height: 100%;
    height: auto !important;
    height: 100%;
}
.wrapper-bg{width: 920px; margin: 0 auto; position:relative}

/* Header
-----------------------------------------------------------------------------*/
#header { position:relative; }
#header img{ display:block; margin:0 auto}
#header .wrapper-bg{width:100%; text-align:center}
.main #header{}
.logo{ width:450px; height:258px; position:absolute; top:50%; left:50%; margin:-129px 0 0 -225px; z-index:50}
.header-text{ width:287px; position:absolute; right:120px; bottom:0; padding:23px; background:url(../images/header-decor.png) repeat-y; color:#FFF; text-shadow:0 1px 0 #000; font-size:12px; z-index:50}
.header-text h2{ font-size:20px}

nav{ background:#f1f3f4; height:90px; line-height:1.3; vertical-align:middle; border-bottom:1px solid #d7dbdc; box-shadow:0 1px 0 #f0f0f0; position:relative}
nav select{ display:none}
nav ul{ list-style-type:none}
nav li{ float:left; font-size:16px; text-shadow:0 1px 0 #fff; background:url(../images/nav-separate.png) no-repeat left center; padding:0 11px}
/*nav li a{ vertical-align:middle}*/
nav .home{ background:none; padding:0 19px 0 0}
nav .home a{ background:url(../images/sprite.png) no-repeat 0 -16px; width:23px; height:19px; display:inline-block}
nav a:hover{ text-decoration:none}
nav .social { float:right}
nav .social a{ background:url(../images/sprite.png) no-repeat; display:inline-block; vertical-align:middle}
nav .vk{ background:none}
nav .tw a{ background-position: -23px -16px; width:23px; height:19px;}
nav .fb a{ background-position: -46px -16px; width:10px; height:19px;}
nav .vk a{ background-position: -56px -16px; width:15px; height:19px;}
.mobile_nav{ display:none; background:#2d3438; padding:5px 10px; border-radius:5px}
.mobile_nav.open{border-radius:5px 5px 0 0 }
.mobile_nav-arrow{ background:url(../images/nav.png) no-repeat; width:21px; height:12px; display:inline-block; margin:0 0 0 10px; vertical-align:middle}
.open .mobile_nav-arrow{ background-position:0 -12px;}
.baner_index {width:100%;  text-align:center; /* position: absolute; */ top: 25px;}
/* Middle

-----------------------------------------------------------------------------*/
#middle {
    width: 100%;
    padding: 0 0 261px;
    height: 1%;
    position: relative;
}
#middle:after {
    content: '';
    clear: both;
    display: table;
}
#container {
    width: 100%;
    float: left;
    overflow: hidden;
}
#content {
    padding: 10px 0 0 0;
}
.sidebar #content {
    padding: 10px 270px 0 0;
}
.sidebar #content .rate_button a {
    display: inline-block;
}
.main #content {
    padding: 10px 0px 0 0;
}

.rate_button { width: 100%; text-align: center; padding-top: 40px; padding-bottom: 73px; }

.main-item{ margin:0 0 40px}
.main-item h2{ text-align:center; font-size:24px; margin:0 0 30px; font-weight:normal}
.left-block{ width:47.83%; float:left}
.right-block{ width:47.83%; float:right}
.news-item{padding:20px 0; overflow:hidden; border-top:1px solid #eaedee; color:#999}
time, .date{ color:#999999}
.news-item-type{ text-decoration:underline}
.news-item-type:none{ text-decoration:none}
.news-ico{ background:url(../images/sprite.png) no-repeat -49px 0; width:15px; height:11px; display:inline-block; vertical-align:middle}
.news-item-text{ margin:10px 0 0; font-size:16px; font-weight:normal}
.news-item-text a{ color:#3d5054}
.news-item-text a:hover{ color:#111}
.button{-webkit-border-radius: 5px; display:inline-block; padding:8px 15px; margin:0 auto; border-bottom:1px solid #cacaca !important;
-moz-border-radius: 5px;
border-radius: 5px;
-webkit-box-shadow: #ededed 0px 1px 1px;
-moz-box-shadow: #ededed 0px 1px 1px;
box-shadow: #ededed 0px 1px 1px;
background: #F3F4F5;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#F3F4F5), to(#ebeded));
background: -webkit-linear-gradient(#F3F4F5, #ebeded);
background: -moz-linear-gradient(#F3F4F5, #ebeded);
background: -ms-linear-gradient(#F3F4F5, #ebeded);
background: -o-linear-gradient(#F3F4F5, #ebeded);
background: linear-gradient(#F3F4F5, #ebeded);
-pie-background: linear-gradient(#F3F4F5, #ebeded);
behavior: url(/PIE.htc);}
.button:hover{ text-decoration:none; background: #ebecee;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ebecee), to(#dee1e1));
background: -webkit-linear-gradient(#ebecee, #dee1e1);
background: -moz-linear-gradient(#ebecee, #dee1e1);
background: -ms-linear-gradient(#ebecee, #dee1e1);
background: -o-linear-gradient(#ebecee, #dee1e1);
background: linear-gradient(#ebecee, #dee1e1);
-pie-background: linear-gradient(#ebecee, #dee1e1); color:#000}
.button:active{ box-shadow:inset 0 10px 10px #bdc0c0; }
.news-item.last{ text-align:center}
.imgleft{ float:left; margin:0 10px 0 0}
.imgright{ float:right; margin:0 0 0 10px}

.button--red{/* border-bottom: 1px solid #006400 !important; *//* -webkit-box-shadow: #006400 0px 1px 1px; */-moz-box-shadow: #006400 0px 1px 1px;/* box-shadow: #006400 0px 1px 1px; *//* background: #32CD32; *//* background: -webkit-gradient(linear, 0 0, 0 bottom, from(#006400), to(#006400)); *//* background: -webkit-linear-gradient(#006400, #006400); */background: -moz-linear-gradient(#32CD32, #006400);background: -ms-linear-gradient(#32CD32, #006400);background: -o-linear-gradient(#32CD32, #006400);background: linear-gradient(#32CD32, #32CD32);-pie-background: linear-gradient(#32CD32, #006400);color: white;}
.button--red:hover{
background: #ebecee;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#006400), to(#006400));
background: -webkit-linear-gradient(#006400, #006400);
background: -moz-linear-gradient(#006400, #006400);
background: -ms-linear-gradient(#006400, #006400);
background: -o-linear-gradient(#006400, #006400);
background: linear-gradient(#006400, #006400);
-pie-background: linear-gradient(#e63131, #c82434);
    color: white;
}
.button--red:active{ box-shadow:inset 0 10px 10px #006400; }

.breadcrumbs{ margin:-60px 0 30px;}
.breadcrumbs ul{ list-style-type:none;}
.breadcrumbs li{ float:left; margin:0 10px 0 0}
.breadcrumbs a{ text-decoration:underline}
.breadcrumbs a:hover{ text-decoration:none}

h1{ font-size:24px; font-weight:normal; margin:0 0 15px}
h2{ font-size:24px; font-weight:normal; margin:0 0 15px}

.separate{ margin:0 0 29px; height:1px; border:none; background:#eaedee}

.three-block{ 
    display: -ms-grid; 
    display: grid;
    -ms-grid-columns: 1fr 10px 1fr 10px 1fr;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 10px;
}

.three-block::before {
    display: none;
}
.three-block-item {
    max-width: 240px;
}

@media (min-width: 768px) and (max-width: 991px) {
    .three-block {
        margin: 0 20px;
    }
}
@media (max-width: 680px) {
    .three-block{ 
        display: -ms-grid; 
        display: grid;
        -ms-grid-columns: 1fr 10px 1fr;
        grid-template-columns: 1fr 1fr;
        grid-gap: 10px;
    }
    .three-block-item img {
        width: 240px;
    }
}
@media (max-width: 450px) {
    .three-block{ 
        display: flex;
        flex-direction: column;
    }
}
.contact-head{ color:#999; margin:0 0 15px; display:block}

.two-block h2{ text-align:left !important}
.two-block-left{ width:64.55%; float:left}
.two-block-right{ width:28.7%; float:right}
input, textarea, select{ background-color:#f1f3f4!important; border-bottom:1px solid #eaeced!important; border-left:1px solid #dddfe0!important; border-right:1px solid #dddfe0!important;  border-top:1px solid #c2c4c4!important; box-shadow:inset 0 3px 3px #d8dadb!important; padding:7px!important}
.contact-form input, .contact-form textarea, .contact-form select{ width:100%; -moz-box-sizing:border-box; box-sizing:border-box; margin:0 0 20px; font-size:14px}
.contact-form label{ display:block; margin:0 0 5px; line-height:1}
.red{ color:#FF0000}
.contact-form input[type="checkbox"]{ width:auto; padding:0; margin:0}
.no-block{ display:inline-block !important}
.contact-form textarea{ height:70px}
button.button{ border:none; cursor:pointer}
.contact-form button{ float:right; margin:20px 0 0; font-family:'PT Serif', Arial, Tahoma, Verdana, sans-serif}

.video{ padding:5px; background:#e7e9ea; border:1px solid #cecece; border-radius:3px; box-shadow:0 0 4px #cecece; display:none}
.video.active{ display:block}
.video *{ display:block}
.video style{ display:none}
.video-item{ height:92px; display:block; padding:1px 5px 5px;-moz-box-sizing:border-box; box-sizing:border-box; margin:0 0 12px -10px; cursor:pointer}
.video-wrap-main{width:433px; height:288px; max-width:100%}
.video-wrap-nomain{width:590px; height:392px; max-width:100%}
.video-item.active{background: #F5F6F7;border:1px solid #cecece; border-radius:3px; box-shadow:0 0 4px #cecece; padding:1px 5px 5px 2px; margin:0 0 12px -7px; background: -webkit-gradient(linear, 0 0, 0 bottom, from(#F5F6F7), to(#f4f5f5));
background: -webkit-linear-gradient(#F5F6F7, #f4f5f5);
background: -moz-linear-gradient(#F5F6F7, #f4f5f5);
background: -ms-linear-gradient(#F5F6F7, #f4f5f5);
background: -o-linear-gradient(#F5F6F7, #f4f5f5);
background: linear-gradient(#F5F6F7, #f4f5f5);
-pie-background: linear-gradient(#F5F6F7, #f4f5f5);
behavior: url(/pie/PIE.htc); }
.img-decor{border:5px solid #F5F6F7; border-radius:3px; box-shadow:0 0 4px #cecece; behavior: url(/PIE.htc); position:relative; display:block}
.video-item.active .img-decor{ border:none; padding:4px 5px 4px 4px; box-shadow:none; }
.video-text{ height:80px; display:table-cell; vertical-align:middle; }
.video-item.active .video-text{ height:78px; color:#111}
.main-item-block{ text-align:center; margin:30px 0 40px }

.gallery-block{ margin:0 0 0 -25px}
.gallery-item{ margin:0 0 0 50px; float:left; width:240px; height:240px;  padding:5px 5px 15px; background:#e7e9ea; border:1px solid #cecece; border-radius:3px; box-shadow:0 0 4px #cecece; behavior: url(/pie/PIE.htc); position:relative; display:block}
.gallery-item img{ display:block}

.services{ padding:0 0 14px 15px; margin:0 0 15px; position:relative; border-bottom:1px solid #eaedee}
.services.last{ border-bottom:none}
.services h3{ height:32px; position:relative; font-size:16px; font-weight:normal; line-height:1; margin:0 0 20px}
.services h3:before{ content:'â€º'; position:absolute; left:-15px; top:0; display:block}
.services-description{ height:42px; overflow:hidden; line-height:1.15; font-size:12px; width:290px}
.services .button{ position:absolute; right:0; bottom:15px}
.services-ico{ background:url(../images/sprite.png) no-repeat -65px 0; width:9px; height:12px; display:inline-block; vertical-align:middle; margin:0 5px 0 0}

.error404{ background:url(../images/error.png) no-repeat right center}

.post-description{ color:#999; margin:0 0 30px; line-height:1}
.post-description time{ margin:0 20px 0 0}
.length-video{ margin:0 20px 0 0; vertical-align:top; }
.length-video-ico{ vertical-align:top; display:inline-block; background:url(../images/sprite.png) no-repeat -74px 0; width:16px; height:16px}
.post-view{ margin:0 20px 0 0; vertical-align:top; }
.post-view-ico{ vertical-align:top;  display:inline-block; background:url(../images/sprite.png) no-repeat -74px -16px; width:16px; height:12px}
.post-link{ padding:20px 0; margin:0 0 30px; border-bottom:1px solid #eaedee; border-top:1px solid #eaedee}
.post-social{ float:right;}

.video-wrap{ background:#f1f3f4; padding:30px; margin:0 0 30px; text-align:center}
.video-wrap .video{ margin:0 auto; display:inline-block; width:100%}
.video-wrap p{ text-align:left; margin:0}

.comments{}
.comments-head{ margin:0 0 20px; border-bottom:1px solid #eaedee}
.comments-head ul{ list-style-type:none}
.comments-head li{ cursor:pointer; padding:10px 20px; float:left;border:1px solid #fff; border-bottom:none;}
.comments-head li span{ border-bottom:1px dotted #3d5054; color:#3d5054}
.comments-head li.active span{ border-bottom:none; padding:0 0 1px;}
.comments-head li.active { border:1px solid #eaedee; border-bottom:none; background: #f3f5f5; border-radius:3px 3px 0 0;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f3f5f5), to(#ffffff));
background: -webkit-linear-gradient(#f3f5f5, #ffffff);
background: -moz-linear-gradient(#f3f5f5, #ffffff);
background: -ms-linear-gradient(#f3f5f5, #ffffff);
background: -o-linear-gradient(#f3f5f5, #ffffff);
background: linear-gradient(#f3f5f5, #ffffff);
-pie-background: linear-gradient(#f3f5f5, #ffffff);
behavior: url(/PIE.htc); position:relative; bottom:-1px; padding:9px 20px 11px; }
.comments-text{ display:none}
.comments-text.active{ display:block}
.comments-item{ margin:0 0 15px}
.comments-item label{ display:block}
.comments-item input[type="text"]{ width:50%; -moz-box-sizing:border-box; box-sizing:border-box}
.comments-item textarea{ width:100%; height:100px; -moz-box-sizing:border-box; box-sizing:border-box}
.comments-item button{ float:right}

.comments-block{}
.comments-text-item{ padding:0 0 20px; margin:0 0 20px; border-bottom:1px solid #eaedee}
.comments-text-item-head{ margin:0 0 10px}
.comments-text-item-head time{ margin:0 10px 0 0}

.fotorama{ padding:5px; background:#e7e9ea; border:1px solid #cecece; border-radius:3px; box-shadow:0 0 4px #cecece;}
.fotorama__nav-wrap{ margin:20px 0}
.fotorama__thumb-border {border-color: #3D5054 !important; border-style: solid;}
.fotorama__select.fancybox{ cursor:pointer !important}

.filter{ margin:0 0 20px}
.filter select{ float:right; width:80px}
.filter-select{ display:none}
.filter ul{ list-style-type:none}
.filter li{ float:left; margin:0 10px 0 0 }
.filter a{padding:8px 15px; display:block; text-decoration:underline}
.filter a:hover, .filter a.button{ text-decoration:none}

.main-media{ margin:0 0 0 -26px}
.events{ margin:0 0 0 -20px}
.main-media .sidebar-media{ float:left; width:210px; margin:0 0 26px 26px}
.main-media.events .sidebar-media{  margin:0 0 20px 20px}
.main-media.events .news-ico{ margin:0 5px}
.play-ico{ width:46px; height:49px; background:url(../images/sprite.png) no-repeat 0 -35px; position:absolute; display:block; left:50%; top:50%; margin:-35px 0 0 -23px}
.main-media .sidebar-media-category{ text-decoration:none}
.main-media-left{ float:left; margin:0 5px}
.main-media-right{ float:right; margin:0 5px}
.main-media .post-view-ico, .main-media .length-video-ico, .main-media .news-ico, .music-ico, .listen-ico{ vertical-align:middle; margin:0 3px 0 0}
.music-ico{ vertical-align:middle;  display:inline-block; background:url(../images/sprite.png) no-repeat -46px -35px; width:13px; height:17px}
.listen-ico{ vertical-align:middle;  display:inline-block; background:url(../images/sprite.png) no-repeat -59px -35px; width:16px; height:13px}

.pager{ margin:0 0 30px}
.pager ul{ list-style-type:none; text-align:center}
.pager li{ margin:0 10px; display:inline-block}
.pager li.current{-webkit-border-radius: 5px; display:inline-block; padding:8px 15px; margin:0 auto; border-bottom:1px solid #cacaca;
-moz-border-radius: 5px;
border-radius: 5px;
-webkit-box-shadow: #ededed 0px 1px 1px;
-moz-box-shadow: #ededed 0px 1px 1px;
box-shadow: #ededed 0px 1px 1px;
background: #F3F4F5;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#F3F4F5), to(#ebeded));
background: -webkit-linear-gradient(#F3F4F5, #ebeded);
background: -moz-linear-gradient(#F3F4F5, #ebeded);
background: -ms-linear-gradient(#F3F4F5, #ebeded);
background: -o-linear-gradient(#F3F4F5, #ebeded);
background: linear-gradient(#F3F4F5, #ebeded);
-pie-background: linear-gradient(#F3F4F5, #ebeded);
behavior: url(/PIE.htc);}

.services-list .three-block-item h3{ height:auto}
.three-block-item h3{ font-size:14px; font-weight:normal; margin:0 0 15px; height:40px; overflow:hidden }
.three-block-item h3 a{ text-decoration:underline;}
.three-block-item h3 a:hover{ text-decoration:none}

.news-list-item{ margin:0 0 25px;}
.news-list-item-img{ width:30%; float:left}
.news-list-item-text{ width:66%; float:right; padding:10px 0 0 }
.news-list-item time{ display:block; margin:0 0 5px}

.services-list{}
.services-list h3{ font-size:16px; line-height:1.25}
.services-list .button{ float:right}
.services-list .clearfix{ padding:0 0 25px; border-bottom:1px solid #eaedee; margin:0 0 24px}
/* Sidebar Right
-----------------------------------------------------------------------------*/
#sideRight {
    float: left;
    margin-right: -3px;
    width: 210px;
    margin-left: -210px;
    padding:240px 0 0;
    position: relative;
    z-index:10;
}
.sidebar-block{ margin:0 0 20px}
.sidebar-block ul{ list-style-type:none; padding:0 0 0 10px}
.sidebar-block li a{padding:5px 0; display:inline-block}
.sidebar-block .button{ padding:5px 10px; margin:0px 0 0px -10px}

.sidebar-media{ height:250px; position:relative; text-align:center; overflow:hidden; margin:0 0 20px}
.sidebar-media time{ display:block; margin:0 0 15px; line-height:1}
.sidebar-media-img{ display:block; position:relative; margin:0 0 15px}
.sidebar-media-img img{ display:block}
.sidebar-media-category{ position:absolute; bottom:0; left:0; width:100%; color:#FFF; text-decoration:underline; display:block; padding:5px 0; background: #3d5054;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#3d5054), to(#2d3438));
background: -webkit-linear-gradient(#3d5054, #2d3438);
background: -moz-linear-gradient(#3d5054, #2d3438);
background: -ms-linear-gradient(#3d5054, #2d3438);
background: -o-linear-gradient(#3d5054, #2d3438);
background: linear-gradient(#3d5054, #2d3438);
-pie-background: linear-gradient(#3d5054, #2d3438);
behavior: url(/PIE.htc);}
.sidebar-media-category:hover{ text-decoration:none; color:#FFF;}

.sidebar-ico{ width:41px; height:42px; background: url(../images/sidebar-ico.png) no-repeat 0 -42px; position:absolute; right:-1px; top:-56px;  z-index:11; display:none}
.sidebar-ico.active{ background-position:0 0; top:-52px !important}
.sidebar-ico.fixed{position:fixed; top:20px; right:241px}
.sidebar-ico.fixed.active{position:fixed; top:20px; right:2%}
.sidebar-ico.fixedstop{top:20px; right:241px; position:absolute}

.intresting{ margin:0 0 20px}
.intresting-autor{ font-size:12px; text-align:right; color:#999}



/* Footer
-----------------------------------------------------------------------------*/
#footer {
    width: 100%;
    margin: -260px auto 0;
    padding:0 0 0;
    height: 279px;
    border-top:1px solid #eaedee;
    position: relative;
        clear: both;
}
.footer-separate{ margin:0 0 50px}
.footer-map{ list-style-type:none;float:left; text-align:left !important}
.footer-map li{ width:100%; float:left; margin:0 0 10px}
.footer-map li a{ position:relative; padding:0 0 0 20px}
.footer-map li a:before{ content:'â€º'; position:absolute; left:0px; top:0; display:block}
#footer .main-item h2{ text-align:left}

.plan{ width:50%; float:left}

.contact{ width:50%; float:right; font-size:12px}

.contact-social{ margin:0 0 60px; padding:30px 0 0; border-top:1px solid #eaedee;}
.contact-social ul{ list-style-type:none}
.contact-social li{ float:left; margin:0 10px 0 0}
.contact-social a{ display:block; width:60px; height:50px; line-height:60px; padding:10px 0 0; text-align:center; border-radius:5px; background:#f1f3f4;}
.contact-social a:hover{ background:#d7d9da}
.contact-social-ico{ background:url(../images/contact-social.png) no-repeat; width:30px; height:31px; display:inline-block}
.contact-social-ico1{ background-position:0 0}
.contact-social-ico2{ background-position:-68px 0}
.contact-social-ico3{ background-position:-138px 0}
.contact-social-ico4{ background-position:-208px 0}
.contact-social-ico5{ background-position:-278px 0}
.contact-social-ico6{ background-position:-348px 0}
.contact-social-ico7{ background-position:-417px 0}
.contact-social-ico8{ background-position:-487px 0}
.contact-social-ico9{ background-position:-559px 0}
.contact-social-ico10{ background-position:-623px 0}
.contact-social-ico11{ background-position:-682px 0}
.contact-social-ico12{ background-position:-738px 0}
.contact-social-ico13{ background: url(../images/pinterest.png) no-repeat center;}
.contact-social-ico14{ background: url(../images/tumblr.png) no-repeat center;}
.inside-link{ text-decoration:none !important; border-bottom:1px dotted}
.inside-link:hover{ border-bottom:none; padding:0 0 1px}

.footer-text{ font-size:12px;}
.footer-text input{ width:98%; -moz-box-sizing:border-box; box-sizing:border-box; margin:0 0 10px}
.footer-text button{ position:absolute; margin:10px 0 0 -25px; width:15px; height:15px; background:url(../images/sprite.png) -46px -52px; border:none; cursor:pointer}
.footer-text .right-block, .footer-text .left-block{ width:100%; float:none }
.search-footer{ float:none; width:100%;}
.footer-text .contact-social{ margin:0; padding:0; border-top:none;}
.footer-text .contact-social li{ float:left; margin:0 10px 10px 0}
.footer-text .contact-social a{ display:block; width:40px; height:40px; line-height:30px; padding:5px 0 0; text-align:center; border-radius:5px; background:#f1f3f4;}
.footer-text .contact-social a:hover{ background:#d7d9da}
.main-nav {
    display: flex;
    align-items: center;
    margin-top: 23.5px;
    margin-bottom: 23.5px;
}
.main-nav__link {
    display: block;
    max-width: 88px;
}
.main-nav li:nth-child(4) .main-nav__link {
    max-width: 125px;
    width: 125px;
}
@media only screen and (max-width: 1199px){
#header .wrapper-bg, .nivoSlider{ width:100% !important; height:auto !important;}
.main #header{ height:auto}
.header-text{ right:1%}
}

@media only screen and (max-width: 919px){
.wrapper-bg{ width:96%;}
.nivoSlider{ height:auto !important}
.header-text{ display:none}
nav li{ padding:0 15px}
.gallery-block {margin: 0; text-align:center}
.gallery-item{ margin:0 3% 3%; display:inline-block; float:none; }
#header{ height:auto !important}
#header img{ display:block}
.video-wrap .video{ display:block}
.main-media{ margin:0; text-align:center}
.main-media .sidebar-media{ float:none; margin:0 2% 16px; display:inline-block}
}
@media only screen and (max-width: 890px){
nav{height:60px; line-height:60px;}
.main-nav { display:none}
.mobile_nav{ display:inline-block; line-height:30px; height:30px; font-size:18px; color:#FFF}
.mobile_nav:hover{ color:#FFF}
.main-nav{ display:none; position:absolute; top:48px; left:0; z-index:5; line-height:30px; border-radius:0 5px 5px; overflow:hidden}
nav .main-nav li{ float:none; font-size:14px; text-shadow:none; background:none; padding:0}
nav .main-nav li:first-child{ display:none}
nav .main-nav li a{ vertical-align:middle; color:#FFF; background:#2d3438; display:block; z-index:6; padding:0 10px; border-top:1px solid #252c2f; border-bottom:1px solid #383f42}
nav .main-nav li a:hover{ color:#000; background: #CFD3D6;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#CFD3D6), to(#aeb4b6));
background: -webkit-linear-gradient(#CFD3D6, #aeb4b6);
background: -moz-linear-gradient(#CFD3D6, #aeb4b6);
background: -ms-linear-gradient(#CFD3D6, #aeb4b6);
background: -o-linear-gradient(#CFD3D6, #aeb4b6);
background: linear-gradient(#CFD3D6, #aeb4b6);}
#sideRight{ position:absolute; top:-14px; right:0; margin:0; float:none; background:#FFF; padding:0 10px; box-shadow:0 0 5px #999; display:none}
.video-wrap-main{width:360px; height:239px; margin:0 auto}
.video-wrap-nomain{width:360px; height:239px; margin:0 auto}
.video-wrap{ padding:0; background:none}
.video-wrap .video{ width:auto}
.sidebar #content, #content { padding: 250px 0 0 0;}
.sidebar-ico{ display:block}
}
@media only screen and (max-width: 700px){
.two-block-left, .two-block-right{ width:94%; margin:0 auto 10px; float:none}
.footer-map li{ width:50%; float:left; margin:0 0 5px}
.left-block, .right-block, #footer .left-block, #footer .right-block, #footer .footer-text .left-block, #footer .footer-text .right-block, .plan, .contact, .three-block-item, .three-block, .two-block-left, .two-block-right{ width:94%; margin:0 auto 10px; float:none}}
@media only screen and (max-width: 620px){
.filter .filter-select{ display:inline-block; float:none; width:100%}
.media-list ul{ display:none}
.filter select{ width:40%}
.media-list .filter-select{ width:40%}
.filter ul:first-child{ display:none}
nav li{ padding:0 10px; font-size:16px}
.services .button{ margin:10px 0 0; position:static}
.news-item-text{ margin:5px 0 0}
.logo{ width:300px; height:172px; margin:-86px 0 0 -150px}
.error404{ background:none}
.social{ display:none}
.sidebar #content, #content {padding: 230px 0 0 0;}
}

@media only screen and (max-width: 598px) {
    .sidebar #content, #content {padding: 230px 0 0 0;}
}

@media only screen and (max-width: 500px){

.nivo-controlNav{ bottom:5px}
.gallery-item{ margin:0 2% 3%;}
.main-item{ margin:0 0 10px}
.main-item-block{ margin:10px 0 20px}
.services h3{ height:auto; margin:0 0 10px}

.plan{ text-align:center}
.footer-map{ text-align:left}
.plan img{ display:block; margin:0 auto}
#header{ overflow:hidden}
.news-list-item{ border-bottom:1px solid #EAEDEE; padding:0 0 15px; margin:0 0 15px}
.news-list-item-img{ width:100%; float:none}
.news-list-item-text{ width:100%; float:none; padding:10px 0 0 }
.sidebar #content {padding: 220px 0 0 0;}
}
@media only screen and (max-width: 360px){
.logo{ width:300px; height:172px; margin:-86px 0 0 -150px}
.nivo-controlNav{ display:none}
.news-item{ height:auto}
.services .button, .services-list .button{ display:none}
.sidebar #content, #content {padding: 220px 0 0 0;}
    }


#sideRight time {display:none;}
div.right-block div.events time {display:none;}
.social {
    display:none;
}


/* Social Networks */

    .socialgroups {
        position: relative;
        border-top: 1px solid #eaedee;
        padding-top: 60px;
        width: 100%;
    }
    .socialgroups .item {
        width: 33%;
        text-align: center;
        float: left;
    }
    .socialgroups #vk_groups {
        margin: 0 auto;
    }

    @media (min-width: 768px) and (max-width: 991px) {
        .socialgroups .item {
            margin: 0 auto 50px;
            width: 50%;
            text-align: center;
            float: left;
        }
        .socialgroups .item:last-child {
            float: none;
        }
    }
    @media (max-width: 767px) {
        .socialgroups .item {
            margin-bottom: 50px;
            width: 100%;
            text-align: center;
            float: none;
        }
    }


    /*Ð¾Ñ‚Ð·Ñ‹Ð²Ñ‹*/
    .eipsk-body-no-scroll{overflow:hidden;}.eipsk-widget__prompt{right:0;}@media (min-width: 460px){.eipsk-widget__prompt{right:70px;}}</style><style type="text/css">.fancybox-margin{margin-right:17px;}</style><style type="text/css">.fb_hidden{position:absolute;top:-10000px;z-index:10001}.fb_invisible{display:none}.fb_reset{background:none;border:0;border-spacing:0;color:#000;cursor:auto;direction:ltr;font-family:"lucida grande", tahoma, verdana, arial, sans-serif;font-size:11px;font-style:normal;font-variant:normal;font-weight:normal;letter-spacing:normal;line-height:1;margin:0;overflow:visible;padding:0;text-align:left;text-decoration:none;text-indent:0;text-shadow:none;text-transform:none;visibility:visible;white-space:normal;word-spacing:normal}.fb_reset>div{overflow:hidden}.fb_link img{border:none}
.fb_dialog{background:rgba(82, 82, 82, .7);position:absolute;top:-10000px;z-index:10001}.fb_reset .fb_dialog_legacy{overflow:visible}.fb_dialog_advanced{padding:10px;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px}.fb_dialog_content{background:#fff;color:#333}.fb_dialog_close_icon{background:url(https://fbstatic-a.akamaihd.net/rsrc.php/v2/yq/r/IE9JII6Z1Ys.png) no-repeat scroll 0 0 transparent;_background-image:url(https://fbstatic-a.akamaihd.net/rsrc.php/v2/yL/r/s816eWC-2sl.gif);cursor:pointer;display:block;height:15px;position:absolute;right:18px;top:17px;width:15px}.fb_dialog_mobile .fb_dialog_close_icon{top:5px;left:5px;right:auto}.fb_dialog_padding{background-color:transparent;position:absolute;width:1px;z-index:-1}.fb_dialog_close_icon:hover{background:url(https://fbstatic-a.akamaihd.net/rsrc.php/v2/yq/r/IE9JII6Z1Ys.png) no-repeat scroll 0 -15px transparent;_background-image:url(https://fbstatic-a.akamaihd.net/rsrc.php/v2/yL/r/s816eWC-2sl.gif)}.fb_dialog_close_icon:active{background:url(https://fbstatic-a.akamaihd.net/rsrc.php/v2/yq/r/IE9JII6Z1Ys.png) no-repeat scroll 0 -30px transparent;_background-image:url(https://fbstatic-a.akamaihd.net/rsrc.php/v2/yL/r/s816eWC-2sl.gif)}.fb_dialog_loader{background-color:#f6f7f8;border:1px solid #606060;font-size:24px;padding:20px}.fb_dialog_top_left,.fb_dialog_top_right,.fb_dialog_bottom_left,.fb_dialog_bottom_right{height:10px;width:10px;overflow:hidden;position:absolute}.fb_dialog_top_left{background:url(https://fbstatic-a.akamaihd.net/rsrc.php/v2/ye/r/8YeTNIlTZjm.png) no-repeat 0 0;left:-10px;top:-10px}.fb_dialog_top_right{background:url(https://fbstatic-a.akamaihd.net/rsrc.php/v2/ye/r/8YeTNIlTZjm.png) no-repeat 0 -10px;right:-10px;top:-10px}.fb_dialog_bottom_left{background:url(https://fbstatic-a.akamaihd.net/rsrc.php/v2/ye/r/8YeTNIlTZjm.png) no-repeat 0 -20px;bottom:-10px;left:-10px}.fb_dialog_bottom_right{background:url(https://fbstatic-a.akamaihd.net/rsrc.php/v2/ye/r/8YeTNIlTZjm.png) no-repeat 0 -30px;right:-10px;bottom:-10px}.fb_dialog_vert_left,.fb_dialog_vert_right,.fb_dialog_horiz_top,.fb_dialog_horiz_bottom{position:absolute;background:#525252;filter:alpha(opacity=70);opacity:.7}.fb_dialog_vert_left,.fb_dialog_vert_right{width:10px;height:100%}.fb_dialog_vert_left{margin-left:-10px}.fb_dialog_vert_right{right:0;margin-right:-10px}.fb_dialog_horiz_top,.fb_dialog_horiz_bottom{width:100%;height:10px}.fb_dialog_horiz_top{margin-top:-10px}.fb_dialog_horiz_bottom{bottom:0;margin-bottom:-10px}.fb_dialog_iframe{line-height:0}.fb_dialog_content .dialog_title{background:#6d84b4;border:1px solid #3a5795;color:#fff;font-size:14px;font-weight:bold;margin:0}.fb_dialog_content .dialog_title>span{background:url(https://fbstatic-a.akamaihd.net/rsrc.php/v2/yd/r/Cou7n-nqK52.gif) no-repeat 5px 50%;float:left;padding:5px 0 7px 26px}body.fb_hidden{-webkit-transform:none;height:100%;margin:0;overflow:visible;position:absolute;top:-10000px;left:0;width:100%}.fb_dialog.fb_dialog_mobile.loading{background:url(https://fbstatic-a.akamaihd.net/rsrc.php/v2/ya/r/3rhSv5V8j3o.gif) white no-repeat 50% 50%;min-height:100%;min-width:100%;overflow:hidden;position:absolute;top:0;z-index:10001}.fb_dialog.fb_dialog_mobile.loading.centered{max-height:590px;min-height:590px;max-width:500px;min-width:500px}#fb-root #fb_dialog_ipad_overlay{background:rgba(0, 0, 0, .45);position:absolute;left:0;top:0;width:100%;min-height:100%;z-index:10000}#fb-root #fb_dialog_ipad_overlay.hidden{display:none}.fb_dialog.fb_dialog_mobile.loading iframe{visibility:hidden}.fb_dialog_content .dialog_header{-webkit-box-shadow:white 0 1px 1px -1px inset;background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#738ABA), to(#2C4987));border-bottom:1px solid;border-color:#1d4088;color:#fff;font:14px Helvetica, sans-serif;font-weight:bold;text-overflow:ellipsis;text-shadow:rgba(0, 30, 84, .296875) 0 -1px 0;vertical-align:middle;white-space:nowrap}.fb_dialog_content .dialog_header table{-webkit-font-smoothing:subpixel-antialiased;height:43px;width:100%}.fb_dialog_content .dialog_header td.header_left{font-size:12px;padding-left:5px;vertical-align:middle;width:60px}.fb_dialog_content .dialog_header td.header_right{font-size:12px;padding-right:5px;vertical-align:middle;width:60px}.fb_dialog_content .touchable_button{background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#4966A6), color-stop(.5, #355492), to(#2A4887));border:1px solid #2f477a;-webkit-background-clip:padding-box;-webkit-border-radius:3px;-webkit-box-shadow:rgba(0, 0, 0, .117188) 0 1px 1px inset, rgba(255, 255, 255, .167969) 0 1px 0;display:inline-block;margin-top:3px;max-width:85px;line-height:18px;padding:4px 12px;position:relative}.fb_dialog_content .dialog_header .touchable_button input{border:none;background:none;color:#fff;font:12px Helvetica, sans-serif;font-weight:bold;margin:2px -12px;padding:2px 6px 3px 6px;text-shadow:rgba(0, 30, 84, .296875) 0 -1px 0}.fb_dialog_content .dialog_header .header_center{color:#fff;font-size:16px;font-weight:bold;line-height:18px;text-align:center;vertical-align:middle}.fb_dialog_content .dialog_content{background:url(https://fbstatic-a.akamaihd.net/rsrc.php/v2/y9/r/jKEcVPZFk-2.gif) no-repeat 50% 50%;border:1px solid #555;border-bottom:0;border-top:0;height:150px}.fb_dialog_content .dialog_footer{background:#f6f7f8;border:1px solid #555;border-top-color:#ccc;height:40px}#fb_dialog_loader_close{float:left}.fb_dialog.fb_dialog_mobile .fb_dialog_close_button{text-shadow:rgba(0, 30, 84, .296875) 0 -1px 0}.fb_dialog.fb_dialog_mobile .fb_dialog_close_icon{visibility:hidden}
.fb_iframe_widget{display:inline-block;position:relative}.fb_iframe_widget span{display:inline-block;position:relative;text-align:justify}.fb_iframe_widget iframe{position:absolute}.fb_iframe_widget_fluid_desktop,.fb_iframe_widget_fluid_desktop span,.fb_iframe_widget_fluid_desktop iframe{max-width:100%}.fb_iframe_widget_fluid_desktop iframe{min-width:220px;position:relative}.fb_iframe_widget_lift{z-index:1}.fb_hide_iframes iframe{position:relative;left:-10000px}.fb_iframe_widget_loader{position:relative;display:inline-block}.fb_iframe_widget_fluid{display:inline}.fb_iframe_widget_fluid span{width:100%}.fb_iframe_widget_loader iframe{min-height:32px;z-index:2;zoom:1}.fb_iframe_widget_loader .FB_Loader{background:url(https://fbstatic-a.akamaihd.net/rsrc.php/v2/y9/r/jKEcVPZFk-2.gif) no-repeat;height:32px;width:32px;margin-left:-16px;position:absolute;left:50%;z-index:4}


.review-block {width: 100%; float: none;}
.review-item {
  padding: 20px 0;
  overflow: hidden;
  border-top: 1px solid #eaedee;
  color: #3d5054;
}
.review-form {
  margin: 250px auto 0;
    width: 50%;
  min-width: 260px;
    float: none;
}
.admin_answer {
  padding: 15px 0 0 30px;
}
.admin_answer hr {
  border: none;
  border-top: 1px solid #eaedee;
  margin: 0 auto 15px;
  width: 50%;
}
    /*Ð¾Ñ‚Ð·Ñ‹Ð²Ñ‹*/

.review-block {
  width: 90%;
  float: left;
  min-height: 550px;
}
.review-form {
  position: absolute;
  top: -9px;
  right: 0;
  width: 200px;
  float: none;
}

@media (min-width: 700px) and (max-width: 890px) {
    .review-block {
      width: 55%;
      float: left;
    }
}
@media (max-width: 699px) {
    .review-block {
      width: 100%;
      float: none;
    }
    .review-form {
      position: static;
      margin-top: 50px!important;
      width: 100%;
      float: none;
    }
}

.reviews-ico{ background:url(../images/sprite.png) no-repeat -62px 0; width:21px; height:19px; display:inline-block; vertical-align:middle; margin:0 6px 0 0;}
.review-item-wrap{ margin:0 0 20px; border-radius:5px; border:1px solid #e3e3e3; overflow:hidden;}
.review-item{ padding:20px; background:#FFF; }
.review-item .date{ float:right;}
.review-item-img{ float:left; width:70px;}
.review-item-img img{ display:block; width:50px; height:50px;}
.no-avatar .review-item-text{ width:auto; float:none;}
.review-item-text{ float:right; width:590px;}
.review-file{ background:#f2f2f2 url(../images/review-file.png) 40px center no-repeat; border-top:1px solid #e3e3e3; padding:10px 10px 10px 100px;}
.review-file img{ display:block; float:left; margin:0 10px 0 0;}
.review-file-text{ display:block; float:left; margin:0 10px 0 0; line-height:2;}
#review_form input[type="text"], #review_form input[type="email"]{ width:100%; margin:0 5% 0 0; -moz-box-sizing:border-box; box-sizing:border-box;}
#review_form textarea{ width:100%; -moz-box-sizing:border-box; box-sizing:border-box;}
#file_review{ position:absolute; top:-9999px;}
#file_review_input{ background:url(../images/file_review_input.png) 97% center no-repeat; margin:0 !important; width:100% !important;}

.sidebar1 .TTWForm input{ width:145px; margin:0 0 10px}
.sidebar1 .TTWForm label{ font-weight:bold}
.sidebar1 .TTWForm textarea { width:227px;min-height:93px;}
.TTWForm label {color: #000;font-weight: bold;text-align: left;font: 14px/24px Helvetica Neue,"Arial",Helvetica,Verdana,sans-serif;margin-bottom: 5px;display: inline-block;}
.TTWForm textarea {overflow: hidden;}
.TTWForm input {}
.TTWForm label.error {font-weight: bold;font-size: 12px;line-height: 1;margin: 3px 0px 0px -75px;color: #F00;display: table-cell;width: 100%;}
.main-text table td {padding: 5px;}

.main-text {position: relative; padding: 2px 0 0 0; margin: 60px 0 19px 0px;}
.main-text table img {border-radius: 5px;behavior: url(/PIE.htc);}
.TTWForm {width: 100%; height: 340px;}
.TTWForm-container{font-size:12px;color:#798e94;background:transparent;font-family:"Helvetica Neue",Arial,Helvetica,sans-serif;width:412px;margin:60px auto;}
.TTWForm-wrapper{width:350px;background:#fff;}
.TTWForm-wrapper.wrapped{padding:30px 30px 30px 30px;border:1px solid #ced4d7;box-shadow:inset 0 0 0 5px #eef5f7,0 0 3px rgba(0,0,0,.1);-moz-box-shadow:inset 0 0 0 5px #eef5f7,0 0 3px rgba(0,0,0,.1);-webkit-box-shadow:inset 0 0 0 5px #eef5f7,0 0 3px rgba(0,0,0,.1);border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;}
.TTWForm-container h2{font-size:2em;margin-bottom:0.75em;color:#65777c;font-weight: normal;}
.TTWForm input.responses{background:url(../images/responses.png) no-repeat;width:100px;height:27px;padding:0 8px 0 25px;color:#FFF;text-shadow:-1px -1px #494f58;display:block;border: none}
.TTWForm input.responses:active{ margin:1px 0 0; height:26px; padding:2px 0 0 25px;}
.customfile-container * {
  box-sizing:border-box;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  font: normal 14px Arial, sans-serif;
}

.customfile-container {
  width: 300px;
}

.customfile-container label:first-child {
  width: 100px;
  display: block;
  margin-bottom: .5em;
  font: bold 18px Arial, sans-serif;
  color: #333;
}

.customfile-wrap {
  position: relative;
  padding: 0;
  margin-bottom: .5em;
}

.customfile-filename,
.customfile-upload {
  margin: 0;
  padding: 0;
  background: #fff url(../images/attach-file.png) no-repeat -20px -2px;
}

.customfile-filename {
    border: solid 1px #e3e3e3;
    height: 30px;
    line-height: 30px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: auto;
    padding: 0 5px;
    border-radius: 5px;
    display: inline-block;
    vertical-align: middle;
}
.customfile-filename:focus {
  outline: none;
}

.customfile-upload {
  display: inline-block;
  width: 70px;
  padding: .4em 1em;
  border: 1px solid #A8A49D;
  color: #6B6863;
  background: #ddd;
  border-radius: 0 2px 2px 0;
  margin-left: -1px;
  cursor: pointer;
  background: #fcfff4;
  background: -moz-linear-gradient(top, #fcfff4 0%, #e9e9ce 100%);
  background: -webkit-linear-gradient(top, #fcfff4 0%, #e9e9ce 100%);
  background: -o-linear-gradient(top, #fcfff4 0%, #e9e9ce 100%);
  background: -ms-linear-gradient(top, #fcfff4 0%, #e9e9ce 100%);
  background: linear-gradient(to bottom, #fcfff4 0%, #e9e9ce 100%);
}

.customfile-upload:hover {
  background: #fafafa;
  box-shadow: 0 0 2px rgba(0,0,0,.2);
}
.customfile-upload::-moz-focus-inner {
  padding: 0; border: 0
}

.ask-question-title {
    color: #ef7f1b;
    font-size: 16px;
}
#bell_errors_oneclick  p {
    margin: 0px 0px 0px 0px;
}
.banner-text p {
    margin: 0 0 10px;
}
.main-news .news-item {
    margin: 0 0 72px;
}
.footer-address p {
    margin: 0 0 5px;
}
.delivery-method-ico2 {
    background: url(../images/sprite2.png) no-repeat;
    width: 44px;
    height: 44px;
    display: block;
    vertical-align: middle;
    position: absolute;
    top: 10px;
    left: 10px;
}
.active .delivery-method-ico2 {
    background: url(../images/sprite2-active.png) no-repeat;
}

.review-item .main-text {
    margin-top: 20px!important;
}
#review_form > div {
    width: 100%!important;
}
#review_form .customfile-filename {
    border-radius: 0;
    height: 32px;
}

/* ----- 03.09.2015 ----- */

.breadcrumbs{ margin:0px 0 30px;}

/* ----- 30.12.2016 ----- */

#footer .left-block { width: 64%; }
#footer .right-block.bigplan_outer { width: 30%; }
#footer .right-block.bigplan_outer .plan.bigplan { width: 100%; }
#footer .right-block.bigplan_outer .plan.bigplan a {
    display: inline-block;
    width: 100%;
}
.baner_index img {
    width: 62%
}



/* specialvision
-----------------------------------------------------------------------------*/
#hpvgd,.h-mdiv,.h-mdiv2,.h-ldiv,.h-rdiv {background:#EAEAEA; color:#6D6D6D;} #hpvgd {width:100%; z-index:100; border-bottom:2px solid rgb(230,230,230);} .h-mdiv {display:none; position:relative; margin:auto; text-align:center;} .h-mdiv2 {display:none; position:fixed; margin:auto; text-align:center; width:400px; height:200px;} .h-ldiv {float:left; padding:7px 10px 7px 0px;} .h-rdiv {position:absolute; top:7px; right:0px; text-align:right;} .h-ni {display:none !important;} a.hcmaf {color:red; margin-left:5px; font-size:20px; font-weight:bold;} a.h-anl {color:#2a72cc;} a.h-al {color:#ED664B;} .h-fi {font-weight:bold; border-radius:50%; padding:0px 8px; margin-right:5px; font-size:19px;} .h-background-1 {color:#fff !important; background:#000 !important;} .h-background-2 {color:#000 !important; background:#fff !important;}#maf{text-decoration:none;}button.bug {    background: #fff;    color: #488BFA;    border: 2px solid #488BFA;    font-size: 15pt;    line-height: 30px;    transition: all 0.2s cubic-bezier(0.42, 0, 1, 1) 0s;    -webkit-transition: all 0.2s cubic-bezier(0.42, 0, 1, 1) 0s;    -moz-transition: all 0.2s cubic-bezier(0.42, 0, 1, 1) 0s;    -ms-transition: all 0.2s cubic-bezier(0.42, 0, 1, 1) 0s;    -o-transition: all 0.2s cubic-bezier(0.42, 0, 1, 1) 0s;    width: 100%;    font-weight: 700;    margin-top: 0px;    margin-bottom: 0px;    cursor:pointer;}button.bug:hover {  color: #fff; background: #488BFA;}
.h-background-1 .footer, .h-background-1 .sidebar-nav, .h-background-1 .header{background-color: #000;}
.h-background-2 .footer, .h-background-2 .header, .h-background-2 .sidebar{background-color: #fff;}
.header .wrapper-bg, .content .wrapper-bg, .footer .wrapper-bg, .two-col, .three-col, .four-col{font-size: 0 !important}
#h-f + #wrapper .news-item, #h-f + #wrapper .sidebar-media, #h-f + #wrapper .three-block-item h3{height: auto;line-height: normal}
#h-f + #wrapper nav{background-color: inherit}
#h-f + #wrapper .pager li.current.h-background-1, #h-f + #wrapper .button.h-background-1{border: 1px solid #fff}
#h-f + #wrapper .pager li.current.h-background-2, #h-f + #wrapper .button.h-background-2{border: 1px solid #000}
.h-background-1.logo, .h-background-2.logo, .play-ico.h-background-1, .play-ico.h-background-2{background-color: none !important}
#h-f + #wrapper nav > .wrapper-bg{z-index: 66}
.header-right-link {position: absolute;right: 15px;top: 15px;z-index: 1000}

@media (max-width: 991px){
    .sidebar #content, #content{
        padding-top: 0px;
    }
    .sidebar #content .rate_button a{
        margin-right: 0px;
    }
}
.baner_index .theatre_year-baner-img{
    width: 150px;
    margin-left: 24px;
    float: left;
}
@media (max-width: 991px){
    .baner_index .theatre_year-baner-img{
        float:none;
    }
}

#datepicker .ui-datepicker .ui-datepicker-title {
    margin: 0;
}
#datepicker .ui-state-active, .ui-widget-content .ui-state-active {
    background-color: #ccc;
}

.reviewtype {
    font-size: 16px;
    text-align : center;
    float: left;
    padding: 10px;
    box-sizing: border-box;
}
@media (min-width: 992px) {
    .reviewtype {
        width: 50%;
    }
}

.mainpage .rate_button{
    width: calc(100% - 550px);
}
#sideRightMainPage {
    padding-top: 25px;
    display: inline-block;
    width: 210px;
    position: absolute;
    top: 0;
    right: 0;
}
#sideRightMainPage .separate {
    margin: 0 0 5px;
}
.mp-top-noindex{
    display: flex;
}
@media(max-width: 991px){
    .mainpage .rate_button{
        width: calc(100% - 100px);
    }
    .mp-top-noindex{
        display: block;
        text-align: center;
    }
    .header80yearsBtn{
        margin-right: 80px;
    }
}
@media(max-width: 450px){
    .mainpage .rate_button {
        width: calc(100% - 0px);
    }
    .mp-top-noindex{
        margin-top: 250px;
    }
    #sideRightMainPage{
        left: 50%;
        transform: translateX(-50%);
    }
}